function precios()
{
var precio=document.getElementById('habi').value;
var intprecio=parseInt(precio);
var multi=(document.getElementById('numer').value);
var flomulti=parseInt(multi);

if(precio=='0')
{
	console.log(floprecio);
	console.log(tot);
	console.log(flomulti);
var	floprecio=0;
	var tot=floprecio*flomulti;
	document.getElementById('total').value=tot;
	document.getElementById('confirm').disabled=true;

}
if(precio=='1')
{	document.getElementById('confirm').disabled=false;
		console.log(floprecio);
	console.log(tot);
	console.log(flomulti);
var	floprecio=4500;
	var tot=floprecio*flomulti;
  document.getElementById('total').value=tot;
}
if(precio=='2')	
{	document.getElementById('confirm').disabled=false;
	console.log(floprecio);
	console.log(tot);
	console.log(flomulti);
var floprecio=7000;
 var tot=floprecio*flomulti;
 document.getElementById('total').value=tot;


}

}

function enviando()
{
    document.getElementById('confirm').value="procesando...";
    document.getElementById('confirm').disabled=true;
    document.getElementById('enviar').submit();

}

function verifi()
{
var  checkval =	document.getElementById('titular');
if(checkval=='')
{
 document.getElementById('conti').disabled=true;	
}
else
{
document.getElementById('conti').disabled=false;	
}

}

function tipopago()
{
var habilita=document.getElementById('tipop').value;

if(habilita=='1')
{
	document.getElementById('foliofic').disabled=false;
 	document.getElementById('banco').disabled=false;
}
else{
		document.getElementById('foliofic').disabled=true;
			document.getElementById('banco').disabled=true;
	
}
if(habilita=='3')
{
	document.getElementById('validavo').disabled=false;
	document.getElementById('vouch').disabled=false;

}
else{

	document.getElementById('validavo').disabled=true;
	document.getElementById('vouch').disabled=true;
        }

}

function verifvouc()
{
	 var valorcomp=parseFloat(document.getElementById('mostrarvalor').innerText);
	 var valoranti=parseFloat(document.getElementById('anti').value);
     var habilita=document.getElementById('tipop').value;

     if(habilita=='3')
     {
       if(valorcomp=="Voucher no existe")
       {

       }
       else
       {
       	if(valoranti>valorcomp)
       	{
       		alert('No puedes abonar una cantidad mayor a la del voucher solicitado.');
       		document.getElementById('anti').value=0;
       		if(document.getElementById('habi')=='0')
       		{
       			document.getElementById('confirm').disabled=false;
       		}
       		else{
       		document.getElementById('confirm').disabled=true;
       	}
       	}
       	else{
       		if(document.getElementById('habi')=='0')
       		{
       			document.getElementById('confirm').disabled=false;
       		}
       		else{
       		document.getElementById('confirm').disabled=true;
       	}
       	}
       }
     }
     else
     {

     }
}

function tipopago2(){
  var habilita=document.getElementById('opc').value;

if(habilita=='1')
{
	document.getElementById('foliofic').disabled=false;
 	document.getElementById('banco').disabled=false;
}
else{
		document.getElementById('foliofic').disabled=true;
			document.getElementById('banco').disabled=true;
	
}
if(habilita=='3')
{
	document.getElementById('validavo').disabled=false;
	document.getElementById('vouch').disabled=false;

}
else{

	document.getElementById('validavo').disabled=true;
	document.getElementById('vouch').disabled=true;
        }  
}
function verifvoucc()
{
	 var valorcomp=parseFloat(document.getElementById('mostrarvalor').innerText);
	 var valoranti=parseFloat(document.getElementById('montino').value);
     var habilita=document.getElementById('opc').value;
     if(habilita=='1')
{
	document.getElementById('foliofic').disabled=false;
 	document.getElementById('banco').disabled=false;
}
else{
		document.getElementById('foliofic').disabled=true;
			document.getElementById('banco').disabled=true;
	
}
     if(habilita=='3')
     {
         document.getElementById('vouch').disabled=false;
 	document.getElementById('validavo').disabled=false;
       if(valorcomp=="Voucher no existe"){}
       else
       {
       	if(valoranti>valorcomp)
       	{
       		alert('No puedes abonar una cantidad mayor a la del voucher solicitado.');
       		document.getElementById('montino').value=0;       		
       	}
       }
     }
     
}